﻿body {
  height: 100%;
  margin: 0px;
  padding: 0px;
  font-size: 13px;
  font-weight: 300;
  font-family: Poppins;
  line-height: 1.5;
  background: #f2f3f8;
  color: #646c9a; }
  body header {
    background-color: #fff;
    padding: 5px 20px;
    box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.15);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    border-top: solid 1px #007ac3; }
    body header img {
      height: 45px;
      padding-right: 10px; }
    body header .container > * {
      display: inline-block;
      vertical-align: middle; }
  body section {
    padding: 10px 15px 5px 15px; }

/*#region COLORS */
.color-blue-light {
  color: #007ac3; }

.color-green {
  color: #85bc20; }

.color-violet {
  color: #bc2da9; }

.color-men {
  color: #95CEFF !important; }

.color-women {
  color: #F79CB5 !important; }

.color-tgt-green {
  color: #85bc20 !important; }

.color-tgt-yellow {
  color: #ffb822 !important; }

.color-tgt-orange {
  color: #FF7B14 !important; }

.color-tgt-red {
  color: #FF2A08 !important; }

.color-chart-yellow {
  color: #FFA200 !important; }

.color-chart-orange {
  color: #ff6522 !important; }

.color-chart-red {
  color: #FF2845 !important; }

.color-chart-red {
  color: #FF2845 !important; }

.color-chart-blue {
  color: #1398A9 !important; }

/*#endregion */
/*#region TITLE */
h3 {
  margin: 0;
  padding: 0 1rem 0 0;
  font-size: 1.2rem;
  font-weight: 500;
  color: #434349; }

h6 {
  font-size: 1rem;
  color: #a7abc3;
  margin: 0; }

a {
  color: #5867dd;
  text-decoration: none;
  background-color: transparent;
  outline: none !important; }
  a:hover {
    text-decoration: none;
    color: #5867dd; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }

a[title="JavaScript charts"],
a[title="Interactive JavaScript maps"] {
  color: transparent !important; }

/*#endregion */
/*#region PORTLET */
.portlet {
  box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);
  background-color: #fff;
  margin-bottom: 15px;
  border-radius: 4px;
  padding: 15px;
  position: relative;
  /*&.btn-portlet:hover,
    &.btn-portlet.active {
        cursor: pointer;
        border-style: solid;
        border-width: 2px;
        border-color: #007ac3;
        box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.15);
    }*/ }
  .portlet .portlet-head {
    position: relative;
    /*min-height: 60px;*/ }
    .portlet .portlet-head .head-label {
      float: left; }
      .portlet .portlet-head .head-label h3 {
        font-size: 1rem; }
      .portlet .portlet-head .head-label h6 {
        font-size: 0.8rem; }
    .portlet .portlet-head .head-toolbar {
      float: right; }
      .portlet .portlet-head .head-toolbar i:hover {
        cursor: pointer;
        color: #007ac3; }
      .portlet .portlet-head .head-toolbar .btn {
        padding: 0px;
        background-color: #e4f0fe;
        color: #3d94fb;
        border: none;
        line-height: 1;
        padding-top: 1px; }
        .portlet .portlet-head .head-toolbar .btn:hover {
          background-color: #3d94fb;
          color: #fff;
          cursor: pointer; }
  .portlet .portlet-body {
    height: 85%; }
    .portlet .portlet-body .swiper-container-horizontal > .swiper-pagination-bullets {
      bottom: 0px; }
      .portlet .portlet-body .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
        background: #e4f0fe;
        opacity: 1; }
      .portlet .portlet-body .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet-active {
        opacity: 1;
        background: #3d94fb; }

.col-left .portlet {
  height: calc((100% / 3) - 15px); }

@media (min-width: 576px) {
  .col-map .portlet {
    position: fixed;
    right: 0px;
    left: 52%;
    /*width: 100%;*/ } }

@media (min-width: 1200px) {
  .col-map .portlet {
    position: relative;
    right: auto;
    left: auto;
    /*width: 100%;*/ } }

/*.col-map.col-xl-6 {
    position: relative;
}*/
/*#endregion */
/*#region PORTLET misure sul lavoratore */
.portlet-msl {
  height: 100% !important; }
  .portlet-msl .body-msl {
    height: calc(100% / 3 - 20px);
    margin-top: 10px;
    position: relative;
    /*border-top: solid 1px #f2f3f8;
        padding-top: 3px;*/ }
    .portlet-msl .body-msl .btn-details {
      right: -25px; }
    .portlet-msl .body-msl h3 {
      font-size: 0.9rem;
      background-color: #f2f3f8; }

/*#endregion */
/*#region SWIPER */
.swiper-container {
  width: 100%;
  /*height: 100%;*/ }

.swiper-slide {
  font-size: inherit;
  background: #fff;
  /* Center slide text vertically */
  /*display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;*/ }

/*#endregion */
/*#region donut & kpi */
.kpi-info {
  margin-bottom: 5px; }
  .kpi-info i.fa {
    font-size: 23px; }
  .kpi-info.center-gauge {
    text-align: center;
    margin-top: -115px; }
    .kpi-info.center-gauge i {
      display: block; }

.kpi-number {
  font-size: 1.2rem;
  font-weight: 500;
  color: #6c7293;
  line-height: 1; }

.donut {
  position: relative;
  /*padding-top: 15px;*/
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  .donut .donut-info {
    width: 94px;
    position: absolute;
    bottom: -20px;
    text-align: center; }

/*#endregion */
/*#region classifica */
.classifica h3 {
  margin-bottom: 5px;
  font-size: 1em;
  margin-top: 12px;
  background-color: #FF2A08;
  color: #fff;
  border-radius: 2px; }

.classifica h6 {
  font-size: 0.5rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 0.3; }

.classifica .kpi-number {
  font-size: 1rem; }

.classifica td {
  padding-top: 10px; }

/*#endregion */
/*#region LABEL CHART */
.label-chart h6 {
  font-size: 0.5rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1.5; }

.label-chart div {
  font-weight: bolder;
  line-height: 1; }

/*#endregion */
/*#region MAP BUTTON */
.btn-map {
  position: absolute;
  top: -10px;
  left: 47%;
  padding: 7px;
  background-color: #fff;
  border-radius: 50%;
  z-index: 999;
  font-size: 18px;
  border: solid 3px #f2f3f8; }

.btn-details {
  /*bottom: -6px;*/
  position: absolute;
  bottom: 35%;
  right: -13px;
  padding: 7px;
  background-color: #fff;
  border-radius: 50%;
  z-index: 999;
  font-size: 18px;
  border: solid 3px #f2f3f8;
  font-size: 14px; }

.btn-details:hover,
.btn-details.active,
.btn-map:hover,
.btn-map.active {
  cursor: pointer;
  background-color: #f2f3f8;
  border: solid 3px #fff;
  background-color: rgba(0, 122, 195, 0.1);
  background-color: #E5F1F9;
  color: #007ac3;
  text-decoration: none; }

/*#endregion */
/*#region wait me */
.waitMe_container .waitMe_progress.rotation > div {
  width: 60px;
  height: 60px;
  margin: auto;
  border-radius: 100%;
  border-width: 6px;
  border-style: solid;
  border-left-color: rgba(0, 122, 195, 0.75) !important;
  border-right-color: #f2f3f8 !important;
  border-bottom-color: #f2f3f8 !important;
  animation: rotation 1s infinite linear;
  /* background: #fafafa; */ }

/*#endregion */
/*#region portlet map & filter */
.portlet.map {
  position: relative;
  padding-top: 70px; }
  .portlet.map .portlet-filter {
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    height: auto;
    background-color: #f2f3f8;
    z-index: 9999;
    border-radius: 4px;
    /*box-shadow: 0 4px 2px -2px rgba(82, 63, 105, 0.05);*/ }
    .portlet.map .portlet-filter .body-filter {
      height: 0px;
      transition: 0.5s;
      opacity: 0; }
      .portlet.map .portlet-filter .body-filter.open {
        height: 200px;
        opacity: 1; }
      .portlet.map .portlet-filter .body-filter h3 {
        text-align: right;
        margin-top: 5px;
        padding-right: 11px;
        background-color: #E5F1F9;
        border-bottom: solid 2px #fff;
        border-top: solid 2px #fff;
        font-size: 15px;
        color: #007ac3;
        text-transform: uppercase; }
    .portlet.map .portlet-filter .head-filter .info-filter {
      display: inline-block;
      vertical-align: bottom;
      padding: 10px;
      padding: 0.5rem; }
      .portlet.map .portlet-filter .head-filter .info-filter .info-icon {
        display: inline-block;
        vertical-align: middle;
        color: #a7abc3; }
        .portlet.map .portlet-filter .head-filter .info-filter .info-icon i {
          font-size: 20px; }
      .portlet.map .portlet-filter .head-filter .info-filter .info-description {
        display: inline-block;
        vertical-align: middle; }
        .portlet.map .portlet-filter .head-filter .info-filter .info-description h3 {
          font-size: 1.1em;
          padding: 0px; }
        .portlet.map .portlet-filter .head-filter .info-filter .info-description h6 {
          font-size: 0.7rem;
          line-height: 1; }
    .portlet.map .portlet-filter .head-filter .btn-filter i {
      padding: 5px;
      border: solid 3px #fff; }
    .portlet.map .portlet-filter .head-filter .btn-filter.active, .portlet.map .portlet-filter .head-filter .btn-filter:hover {
      cursor: pointer;
      background-color: #E5F1F9;
      color: #007ac3; }

/*#endregion */
/*#region PORTLET DETAILS */
.portlet-details .portlet-head {
  border-bottom: solid 2px #f2f3f8;
  padding-bottom: 8px;
  margin-bottom: 15px; }
  .portlet-details .portlet-head .a-back-to-dashboard {
    color: inherit;
    font-size: 1.2em;
    font-weight: 500; }
    .portlet-details .portlet-head .a-back-to-dashboard:hover {
      color: #007ac3; }

.portlet-details .portlet-body h3 {
  padding: 2px 5px;
  font-size: 0.9rem;
  background-color: #f2f3f8; }

/*#endregion */
/*#region BUTTON TAB */
.btn-group {
  position: absolute;
  top: 0px;
  right: 15px; }
  .btn-group .btn-tab {
    padding: 3px 5px 0px;
    font-size: 0.9em;
    /* line-height: 1; */
    background-color: #f2f3f8;
    border: solid 3px #f2f3f8;
    cursor: pointer; }
    .btn-group .btn-tab:hover, .btn-group .btn-tab.active {
      background-color: #fff;
      border: solid 3px #f2f3f8;
      font-weight: bold; }

/*#endregion */
.pyramid-label {
  font-weight: 600;
  font-size: 1.3em; }

.pyramid-value {
  font-size: 1.5em;
  color: #fff;
  margin-left: 3px;
  padding: 0px 7px;
  border-radius: 2px;
  line-height: 1;
  font-weight: 400; }

.title-map {
  border-bottom: solid 2px #f2f3f8;
  padding-bottom: 8px;
  margin-bottom: 40px; }

/*#region CHECKBOX*/
/* The container */
.container-checkbox {
  display: block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer; }
  .container-checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee; }

/* On mouse-over, add a grey background color */
.container-checkbox:hover input ~ .checkmark {
  background-color: #ccc; }

/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
  background-color: #FFA200; }

/* Create the checkmark/indicator (hidden when not checked) */
.container-checkbox .checkmark:after {
  content: "";
  position: absolute;
  display: none; }

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
  display: block; }

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
  left: 5px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

/*#endregion*/
/*#region Tooltip */
.tooltip > .tooltip-inner {
  background-color: #f2f3f8;
  font-weight: 500;
  color: #434349;
  cursor: pointer;
  font-size: 12px; }
  .tooltip > .tooltip-inner div {
    height: 1px;
    background-color: #434349; }
  .tooltip > .tooltip-inner h3 {
    font-size: 12px; }

.tooltip .tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.tooltip.bs-tooltip-bottom .arrow::before {
  border-bottom-color: #f2f3f8; }

.tooltip.bs-tooltip-auto[x-placement^=left] .arrow::before, .tooltip.bs-tooltip-left .arrow::before {
  border-left-color: #f2f3f8; }

/*#endregion */
/*#region badge */
.badge-light {
  font-weight: 500;
  color: #6c7293;
  margin-left: 5px;
  padding: 0px 7px 0px 1px; }
  .badge-light i {
    vertical-align: text-bottom;
    font-size: 1.5em;
    font-weight: bold; }

/*#endregion */
